SiiNunit
{
localization_db : .localization
{
	key[]: "brand_am"
	val[]: "AM Prikolica"

	key[]: "b_chs_am"
	val[]: "Šasija potporna"

	key[]: "f_chs_am"
	val[]: "Šasija prednja"

	key[]: "m_chs_am"
	val[]: "Šasija srednja"

	key[]: "r_chs_am"
	val[]: "Šasija zadnja"

	key[]: "rd_light_am"
	val[]: "Zadnje svetlo"

	key[]: "rt_light_am"
	val[]: "Gabaritna svetla"

	key[]: "rz_light_am"
	val[]: "Svetlo za branik"

	key[]: "sd_light_am"
	val[]: "Bočno svetlo"

	key[]: "r_body_am"
	val[]: "Zadnje telo"

	key[]: "r_bumpera_am"
	val[]: "Zadnji branik A"

	key[]: "r_bumperb_am"
	val[]: "Zadnji branik B"

	key[]: "f_logo_am"
	val[]: "Prednji logo"

	key[]: "f_logo_light"
	val[]: "Logo osvetljen"

	key[]: "r_stripe_am"
	val[]: "Zadnja linija"

	key[]: "s_stripe_am"
	val[]: "Bočna linija"

	key[]: "r_handle_am"
	val[]: "Zadnja ručka"

	key[]: "r_license_am"
	val[]: "Prilagođena licenca"
}
}